Bio::Graphics::Glyph::heat_map_ideogram(3pm)

NAME
Bio::Graphics::Glyph::heat_map_ideogram - The "heat_map_ideogram" glyph

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This glyph draws a chromosome ideogram using scored features instead of cytobands. It is a hybrid of the heat_map and ideograms glyphs and accepts options for both. A typical usage would be to pair this glyph with an aggregator that groups scored features such as blast hits or gene_density bins, etc with a centromere. The result is a chromosome ideogram that has bands whose colors vary porportionate to the feature score.

  OPTIONS
See Bio::Graphics::Glyph for a full explanation of standard options.

See Bio::Graphics::Glyph::heat_map for an explanation of heat_map options.

See Bio::Graphics::Glyph::ideogram for an explanation of ideogram options.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Panel, Bio::Graphics::Glyph, Bio::DB::GFF, Bio::SeqI, Bio::SeqFeatureI, Bio::Das, GD

AUTHOR
Sheldon McKay <mckays@cshl.edu>

Copyright (c) 2006 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.